<table id="invoiceList" cellspacing="1">
  <tr class="list_header">
    <td width="2%">T_("Nr")</td>
    <td>
      <a href="javascript:invoiceList_order_by('InvoiceID')" 
         title="Order by InvoiceID">T_("InvoiceID")</a>
    </td>
    <td>
      <a href="javascript:invoiceList_order_by('MSISDN')" 
         title="Order by MSISDN">T_("MSISDN")</a>
    </td>
    <td>
      <a href="javascript:invoiceList_order_by('FirstName+\' \'+LastName')" 
         title="Order by Name">T_("Name")</a>
    </td>
    <td>
      <a href="javascript:invoiceList_order_by('COSID')" 
         title="Order by COSID">T_("COS")</a>
    </td>
    <td>
      <a href="javascript:invoiceList_order_by('InvoiceDate')" 
         title="Order by InvoiceDate">T_("Invoice Date")</a>
    </td>
    <td>
      <a href="javascript:invoiceList_order_by('FromDate,ToDate')" 
         title="Order by FromDate,ToDate">T_("Calculated Period")</a>
    </td>
    <td>
      <a href="javascript:invoiceList_order_by('SerialNumber')" 
         title="Order by Serial Number">T_("Serial Nr")</a>
    </td>
    <td>
      <a href="javascript:invoiceList_order_by('payable')" 
         title="Order by payable">T_("P")</a>
    </td>
    <td>
      <a href="javascript:invoiceList_order_by('TotalCharge')" 
         title="Order by Amount">T_("Amount")</a>
    </td>
   <td width="1%" nowrap="true">T_("View")</td>
  </tr>

  <repeat rs="invoiceList_rs">
    <ifempty>
      <tr><td class="list_empty" colspan="15">T_("Empty List!")</td></tr>
    </ifempty>
    <repeatbody>
      <var name="row">({{CurrentRowNr}}%2)</var>
      <tr class="list_row_{{row}}" style="text-align: center">
	<td class="list_nr_{{row}}" width="2%">{{CurrentRecNr}}</td>
	<td align="right">{{InvoiceID}}</td>
	<td align="right">{{MSISDN}}</td>
	<td align="left">{{FirstName}} {{LastName}}</td>
	<td>{{COSID}}</td>
	<td>{{InvoiceDate}}</td>
	<td>{{FromDate}} -- {{ToDate}}</td>
	<td align="right">{{SerialNumber}}</td>
	<td>
	  <input type="checkbox" name="payable" checked="{{payable}}" disabled="true" />
	</td>
	<td align="right">{{TotalCharge}}</td>
	<td width="60" nowrap="true" align="center">
	  <a class="button" href="javascript:view_subs_invoice('{{InvoiceID}}','{{month}}')">T_("INV")</a><a class="button" href="javascript:view_calldetails('{{InvoiceID}}','{{month}}')">T_("CDR")</a><a class="button" href="javascript:view_subs_envelope('{{subs_id}}','{{month}}')">T_("ENV")</a>
	</td>
      </tr>
    </repeatbody>
  </repeat>
</table>
